<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6eb60c62a18c5918ff18583ef387993">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:06.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
